<?xml version="1.0" encoding="utf-8"?>
<androidx.swiperefreshlayout.widget.SwipeRefreshLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/home_swipe_refresh_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clipChildren="false"
    android:clipToPadding="false">

<!--    <android.support.design.widget.CoordinatorLayout-->
<!--        android:id="@+id/container"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        android:background="@color/home_colorBg"-->
<!--        android:clipChildren="false"-->
<!--        android:clipToPadding="false"-->
<!--        app:layout_behavior="@string/appbar_scrolling_view_behavior"-->
<!--        >-->

<!--        <android.support.design.widget.AppBarLayout-->
<!--            android:id="@+id/appbar_layout"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:background="@color/home_colorBg"-->
<!--            android:clipChildren="false"-->
<!--            android:clipToPadding="false"-->
<!--            android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"-->
<!--            app:elevation="0dp">-->

<!--            <android.support.design.widget.CollapsingToolbarLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:clipChildren="false"-->
<!--                android:clipToPadding="false"-->
<!--                app:layout_scrollFlags="scroll|exitUntilCollapsed">-->


<!--                <include layout="@layout/home_layout_home_module_head_bg"/>-->

<!--                <include-->
<!--                    layout="@layout/home_layout_home_module_head_middle"/>-->

<!--                <android.support.v7.widget.Toolbar-->
<!--                    android:id="@+id/toolbar"-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="@dimen/home_home_title_bar_height"-->
<!--                    android:alpha="0"-->
<!--                    android:background="@android:color/white"-->
<!--                    android:tag="toolbar"-->
<!--                    android:visibility="gone"-->
<!--                    app:layout_collapseMode="pin"-->
<!--                    app:popupTheme="@style/Widget.AppCompat.Toolbar"/>-->

<!--                <include layout="@layout/home_layout_home_module_toolbar"/>-->

<!--            </android.support.design.widget.CollapsingToolbarLayout>-->
<!--        </android.support.design.widget.AppBarLayout>-->



<!--    </android.support.design.widget.CoordinatorLayout>-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <include layout="@layout/home_layout_home_module_input" />

        <include layout="@layout/home_layout_home_module_content"/>
    </LinearLayout>



</androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
